#  Nexys 3 Board
Net fpga_0_RS232_Uart_1_RX_pin LOC=N17  |  IOSTANDARD=LVCMOS33;
Net fpga_0_RS232_Uart_1_TX_pin LOC=N18  |  IOSTANDARD=LVCMOS33;
Net fpga_0_DIP_Switches_8Bits_GPIO_IO_I_pin<0> LOC=T5  |  IOSTANDARD = LVCMOS33;
Net fpga_0_DIP_Switches_8Bits_GPIO_IO_I_pin<1> LOC=V8  |  IOSTANDARD = LVCMOS33;
Net fpga_0_DIP_Switches_8Bits_GPIO_IO_I_pin<2> LOC=U8  |  IOSTANDARD = LVCMOS33;
Net fpga_0_DIP_Switches_8Bits_GPIO_IO_I_pin<3> LOC=N8  |  IOSTANDARD = LVCMOS33;
Net fpga_0_DIP_Switches_8Bits_GPIO_IO_I_pin<4> LOC=M8  |  IOSTANDARD = LVCMOS33;
Net fpga_0_DIP_Switches_8Bits_GPIO_IO_I_pin<5> LOC=V9  |  IOSTANDARD = LVCMOS33;
Net fpga_0_DIP_Switches_8Bits_GPIO_IO_I_pin<6> LOC=T9  |  IOSTANDARD = LVCMOS33;
Net fpga_0_DIP_Switches_8Bits_GPIO_IO_I_pin<7> LOC=T10  |  IOSTANDARD = LVCMOS33;
Net fpga_0_LEDs_8Bits_GPIO_IO_O_pin<0> LOC=T11  |  IOSTANDARD = LVCMOS33;
Net fpga_0_LEDs_8Bits_GPIO_IO_O_pin<1> LOC=R11  |  IOSTANDARD = LVCMOS33;
Net fpga_0_LEDs_8Bits_GPIO_IO_O_pin<2> LOC=N11  |  IOSTANDARD = LVCMOS33;
Net fpga_0_LEDs_8Bits_GPIO_IO_O_pin<3> LOC=M11  |  IOSTANDARD = LVCMOS33;
Net fpga_0_LEDs_8Bits_GPIO_IO_O_pin<4> LOC=V15  |  IOSTANDARD = LVCMOS33;
Net fpga_0_LEDs_8Bits_GPIO_IO_O_pin<5> LOC=U15  |  IOSTANDARD = LVCMOS33;
Net fpga_0_LEDs_8Bits_GPIO_IO_O_pin<6> LOC=V16  |  IOSTANDARD = LVCMOS33;
Net fpga_0_LEDs_8Bits_GPIO_IO_O_pin<7> LOC=U16  |  IOSTANDARD = LVCMOS33;
Net fpga_0_Push_Buttons_4Bits_GPIO_IO_I_pin<0> LOC=D9  |  IOSTANDARD = LVCMOS33;
Net fpga_0_Push_Buttons_4Bits_GPIO_IO_I_pin<1> LOC=C9  |  IOSTANDARD = LVCMOS33;
Net fpga_0_Push_Buttons_4Bits_GPIO_IO_I_pin<2> LOC=C4  |  IOSTANDARD = LVCMOS33;
Net fpga_0_Push_Buttons_4Bits_GPIO_IO_I_pin<3> LOC=A8  |  IOSTANDARD = LVCMOS33;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<22> LOC=K18  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<21> LOC=K17  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<20> LOC=J18  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<19> LOC=J16  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<18> LOC=G18  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<17> LOC=G16  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<16> LOC=H16  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<15> LOC=H15  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<14> LOC=H14  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<13> LOC=H13  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<12> LOC=F18  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<11> LOC=F17  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<10> LOC=K13  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<9> LOC=K12  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<8> LOC=E18  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<7> LOC=E16  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<6> LOC=G13  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<5> LOC=H12  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<4> LOC=D18  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<3> LOC=D17  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<2> LOC=G14  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<1> LOC=F14  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_ADDR_pin<0> LOC=C18  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<15> LOC=R13  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<14> LOC=T14  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<13> LOC=V14  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<12> LOC=U5  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<11> LOC=V5  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<10> LOC=R3  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<9> LOC=T3  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<8> LOC=R5  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<7> LOC=N5  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<6> LOC=P6  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<5> LOC=P12  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<4> LOC=U13  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<3> LOC=V13  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<2> LOC=U10  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<1> LOC=R8  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_DQ_pin<0> LOC=T8  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_MEM_OEN_pin LOC=L18  |  IOSTANDARD = LVCMOS33  |  DRIVE=2  |  PULLUP;
Net fpga_0_mem_bus_mux_0_MEM_WEN_pin LOC=M16  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_RAM_CEN_O_pin LOC=L15  |  IOSTANDARD = LVCMOS33  |  DRIVE=2  |  PULLUP;
Net fpga_0_mem_bus_mux_0_RAM_BEN_O_pin<1> LOC=K16  |  IOSTANDARD = LVCMOS33  |  DRIVE=2  |  PULLDOWN;
Net fpga_0_mem_bus_mux_0_RAM_BEN_O_pin<0> LOC=K15  |  IOSTANDARD = LVCMOS33  |  DRIVE=2  |  PULLDOWN;
Net fpga_0_mem_bus_mux_0_FLASH_ADDR_pin<5> LOC=F15  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_FLASH_ADDR_pin<6> LOC=F16  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_FLASH_ADDR_pin<7> LOC=C17  |  IOSTANDARD = LVCMOS33  |  DRIVE=2;
Net fpga_0_mem_bus_mux_0_FLASH_CEN_O_pin LOC=L17  |  IOSTANDARD = LVCMOS33  |  DRIVE=2  |  PULLUP;
Net fpga_0_mem_bus_mux_0_FLASH_RPN_O_pin LOC=T4  |  IOSTANDARD = LVCMOS33  |  DRIVE=2  |  PULLUP;
Net fpga_0_mem_bus_mux_0_QUAD_SPI_C_O_pin LOC = R15  |  IOSTANDARD = LVCMOS33  |  PULLUP;
Net fpga_0_mem_bus_mux_0_QUAD_SPI_S_O_pin LOC = V3  |  IOSTANDARD = LVCMOS33  |  PULLUP;
Net fpga_0_mem_bus_mux_0_MOSI_QUAD_SPI_pin LOC = T13  |  IOSTANDARD = LVCMOS33;
Net fpga_0_clk_1_sys_clk_pin TNM_NET = sys_clk_pin;
TIMESPEC TS_sys_clk_pin = PERIOD sys_clk_pin 100000 kHz;
Net fpga_0_clk_1_sys_clk_pin LOC=V10  |  IOSTANDARD=LVCMOS33;
Net fpga_0_rst_1_sys_rst_pin TIG;
Net fpga_0_rst_1_sys_rst_pin LOC=B8  |  IOSTANDARD=LVCMOS33;
